Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041498
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminorhave not tried2019-07-31 11:302019-09-23 14:02
ReportercbernerView Statuspublic 
Assigned Tocberner 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revision9030f6f7e659
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041498: WAD Implementation field is obsolete and should be removed from Reference View

DescriptionThe WAD Implementation field only applies for the Openbravo 2.50/classic user interface[1]. It should be removed.

[1] http://wiki.openbravo.com/wiki/Reference_Example#Openbravo_Classic_-_WAD_Implementation [^]
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0041500 acknowledgedplatform Reference window wiki document needs improvement 
related to defect 0041497 scheduledcberner Tabs of Reference window needs some reorganization 
related to defect 0041741 closedcberner API Change: Remove obsolete WAD Implementation field from Reference View 

-  Notes
(0114685)
hgbot (developer)
2019-09-20 10:04

Repository: erp/devel/pi
Changeset: 9030f6f7e659e0bbc83398b9e7dbac3ed1c7a945
Author: Cristian Berner <cristian.berner <at> openbravo.com>
Date: Wed Sep 18 16:50:13 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9030f6f7e659e0bbc83398b9e7dbac3ed1c7a945 [^]

fixes issue 41498: Removes obsolete WAD Implementation field from ReferenceView

Additionally it sets WAD_Impl column development status in ADReference table to Deprecated.

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0114686)
AugustoMauch (developer)
2019-09-20 10:04

Code reviewed and verified
(0114729)
hudsonbot (developer)
2019-09-23 14:02

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1a0e045ce34f [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-31 11:30 cberner New Issue
2019-07-31 11:30 cberner Assigned To => cberner
2019-07-31 11:30 cberner Modules => Core
2019-07-31 11:30 cberner Triggers an Emergency Pack => No
2019-07-31 11:59 AugustoMauch Relationship added related to 0041497
2019-07-31 12:00 AugustoMauch Relationship added related to 0041500
2019-07-31 12:04 cberner Assigned To cberner => platform
2019-09-02 17:17 cberner Assigned To platform => cberner
2019-09-02 17:47 cberner Status new => scheduled
2019-09-02 17:49 cberner Review Assigned To => AugustoMauch
2019-09-03 10:46 cberner Relationship added related to 0041741
2019-09-20 10:04 hgbot Checkin
2019-09-20 10:04 hgbot Note Added: 0114685
2019-09-20 10:04 hgbot Status scheduled => resolved
2019-09-20 10:04 hgbot Resolution open => fixed
2019-09-20 10:04 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/9030f6f7e659e0bbc83398b9e7dbac3ed1c7a945 [^]
2019-09-20 10:04 AugustoMauch Note Added: 0114686
2019-09-20 10:04 AugustoMauch Status resolved => closed
2019-09-20 10:04 AugustoMauch Fixed in Version => 3.0PR19Q4
2019-09-23 14:02 hudsonbot Checkin
2019-09-23 14:02 hudsonbot Note Added: 0114729


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker